/* @override 
	http://210.50.51.234:10080/sites/all/themes/adtec/css/adtec-alpha-default-normal.css?lpfn5c
	http://210.50.51.234:10080/sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-12.css?lpfn5c
	http://210.50.51.234:10080/sites/all/themes/adtec/css/adtec-alpha-default-normal.css?lveley
	http://210.50.51.234:10080/sites/all/themes/adtec/css/adtec-alpha-default-normal.css?lw1fsa
*/

/* This file will hold styles that are loaded using the same media query as the normal grid. */

.node-product .field-type-image {
	float: right;
	padding: 10px;
	width: 366px;
	text-align: center;
}

#block-nice-menus-1 li {
	clear: none;
}

#block-search-form {
	float: left;
	margin-left: 360px;
	margin-top: 10px;
}

#section-options {
	margin-top: 55px;
}

.box-inner {
	margin: 5px 20px 20px;
}

#latest {
	background: url(../images/front-box.png) no-repeat;
	height: 197px;
	margin-bottom: 20px;
	background-size: 100% ;
}

#latest .views-field-title, #resources .views-field-title {
	background: none;
	margin: 0;
	padding: 0;

}

#resources {
	background: url(../images/front-box.png) no-repeat;
	height: 197px;
	background-size: 100%;
}

#resources ul {
	margin-top: 8px;
	list-style: none;
	font-size: 16px;
}

#resources ul li {
	margin-bottom: 4px;
}

#slogan {
	margin-top: 0;
}
